name: Palworld Server
tags:
    - 休闲游戏
title: 幻兽帕鲁服务端
description: 幻兽帕鲁服务端
additionalProperties:
    key: palworld
    name: Palworld Server
    tags:
        - Game
    shortDescZh: 幻兽帕鲁服务端
    shortDescEn: Palworld Dedicated Server
    description:
        en: Palworld Dedicated Server
        ja: Palworld 専用サーバー
        ms: Pelayan Dedikasi Palworld
        pt-br: Servidor dedicado Palworld
        ru: Выделенный сервер Palworld
        ko: Palworld 전용 서버
        zh-hant: Palworld 專用伺服器
        zh: 幻兽帕鲁服务端
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://hub.docker.com/r/thijsvanloef/palworld-server-docker
    github: https://github.com/thijsvanloef/palworld-server-docker
    document: https://palworld-server-docker.loef.dev/
    memoryRequired: 4096
    architectures:
      - amd64
      - arm64
